.how-the-membership .elementor-icon-wrapper .elementor-icon svg { width: auto; height: auto; }
.how-the-membership .elementor-icon-wrapper .elementor-icon { background-color: var(--e-global-color-el_color_1_2); width: 80px; height: 80px; display: flex; align-items: center; justify-content: center; z-index: 1; }
.how-the-membership .elementor-icon-wrapper { display: flex; justify-content: center; margin-top: -40px; position: relative; }
.how-the-membership .elementor-icon-wrapper::before { content: ""; background-color: #002856; clip-path: polygon(0 0, 100% 0, calc(100% - 26px) 100%, calc(0% - -26px) 100%); position: absolute; width: 84.5%; height: 24px; z-index: 0; bottom: 16px; }

.join-thousands-section { position: relative; }
.join-thousands-section.e-con::before,.join-thousands-section::before { left: 0; right: auto; top: auto; background-image: url("/wp-content/uploads/2025/08/left-shap.svg"); }
.join-thousands-section.e-con::after,.join-thousands-section::after { right: 0; background-image: url(/wp-content/uploads/2025/08/right-shap.svg); }
.join-thousands-section.e-con::before,.join-thousands-section::before,.join-thousands-section.e-con::after,.join-thousands-section::after { width: 390px; height: 280px; bottom: 0; position: absolute; content: ""; background-repeat: no-repeat; background-position: center center; background-size: contain; }


body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table { background-color: #ffffff; height: 100%; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__features-list { margin: 0 30px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__features-list li::before { display: none !important; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__features-list li { padding: 12px 0; font-size: 16px; font-weight: 600; line-height: normal; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__features-list li+li {border-top: 1px solid rgba(0,0,0,0.1);}
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__footer { display: flex; flex-flow: column-reverse; gap: 20px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__footer .elementor-price-table__additional_info { margin-top: 0  !important; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price { padding: 40px 30px; font-size: 60px; font-family: var( --e-global-typography-el_title_2-font-family ), sans-serif; gap: 5px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price .elementor-price-table__currency { font-size: 25px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price .elementor-price-table__fractional-part { font-size: 24px; }

.youtube-video-slider-wrapper .youtube-video-item { margin: 0 20px; }
.youtube-video-slider-wrapper .youtube-video-item h4 { font-size: 24px; margin: 30px 0 10px; line-height: 1.4; }
.youtube-video-slider-wrapper .youtube-video-item .publish-date { font-size: 16px; font-weight: 500; color: rgba(0,0,0,0.7); }

.youtube-video-slider .slick-arrow, .membership-addons-slider .slick-arrow { position: absolute; height: 60px; width: 60px; background-color: var( --e-global-color-el_color_1_2 ); color: var(--e-a-btn-color-invert); font-size: 0; border: none; box-shadow: none; top: 0; bottom: 0; margin: auto; }
.youtube-video-slider .slick-arrow.slick-next, .membership-addons-slider .slick-arrow.slick-next { right: -80px; left: auto; }
.youtube-video-slider, .membership-addons-slider > .elementor-container { margin: 0 -20px; }
.youtube-video-slider .slick-arrow::before, .membership-addons-slider .slick-arrow::before { content: ""; width: 20px; position: absolute; height: 20px; left: 0; right: 0; top: 0; bottom: 0; margin: auto; background-size: contain; background-repeat: no-repeat; }
.youtube-video-slider .slick-arrow.slick-prev::before, .membership-addons-slider .slick-arrow.slick-prev::before { background-image: url("/wp-content/uploads/2025/08/left-arrow.svg"); }
.youtube-video-slider .slick-arrow.slick-next::before, .membership-addons-slider .slick-arrow.slick-next::before { background-image: url(/wp-content/uploads/2025/08/right-arrow.svg); }
.youtube-video-slider .slick-prev.slick-arrow, .membership-addons-slider .slick-prev.slick-arrow { left: -80px; }
.youtube-video-slider .slick-arrow:hover, .membership-addons-slider .slick-arrow:hover { background-color: var(--e-global-color-el_color_3); }

.membership-addons-slider .slick-list .slick-slide { margin: 0 20px; }
.membership-addons-slider .slick-track {display: flex;}
.membership-addons-slider .slick-list .slick-slide {height: inherit;}
.membership-addons-slider .slick-list .slick-slide >  .elementor-widget-wrap,
.membership-addons-slider .slick-list .slick-slide > .elementor-widget-wrap .the7-box-wrapper,
.membership-addons-slider .slick-list .slick-slide > .elementor-widget-wrap > .elementor-element,
.membership-addons-slider .slick-list .slick-slide > .elementor-widget-wrap > .elementor-element > .elementor-widget-container { height: 100%; }

/* body .name-plates .elementor-widget-icon { width: 50vw; } */
body .name-plates .elementor-widget-icon { position: absolute; bottom: -65px; }
body .name-plates .elementor-widget-icon .elementor-icon-wrapper { display: flex; }
body .name-plates .elementor-widget-icon .elementor-icon-wrapper .elementor-icon { width: 100%; }
body .name-plates .elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg { width: 36.5vw;}
/* body .name-plates .people-image-box:first-child .elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg { left: -129px; } */
/* body .name-plates .people-image-box:last-child .elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg { right: -177px; } */

.elementor-element.armed-attorneys-slider { overflow: clip; }
body .armed-attorneys-logo { position: absolute; top: 80px; }
.name-plates .elementor-element.people-image-box:first-child .people-image { /*left: -45px;*/ top: 0;    padding-top: 70px; }
/* .name-plates .elementor-element.people-image-box:last-child .people-image { right: -108px; top: 0; } */

body .elementor-element.armed-attorneys-slider { height: 100%; position: relative; }
body .name-plates .elementor-element.people-image-box { height: 100%; position: relative; }
body .elementor-element.name-plates { height: 100%; }
body .name-plates .elementor-element.people-image-box .elementor-element.people-image { height: 100%; }
body .name-plates .elementor-element.people-image-box .elementor-element.people-image img { height: 100%; object-fit: contain; width: auto;    object-position: bottom;}
/* body .name-plates .elementor-element.people-image-box:first-child .elementor-element.people-image img { object-position: left bottom; } */
/* body .name-plates .elementor-element.people-image-box:last-child .elementor-element.people-image img { object-position: right bottom; } */
body .name-plates .people-image-box:last-child .elementor-widget-icon { right: 0; }
body .first-armed-logo img { width: 29vw; }
body .ready-act-logo img { width: 12.5vw;}
.elementor-element.e-con-full.armed-attorneys-logo { gap: 120px; }

body .hero-slider .elementor-slides-wrapper > .swiper-pagination { background-color: #ffffff; padding: 19px 19px; border-radius: 80px; gap: 10px; box-shadow: 0 4px 30px 0 rgba(0,0,0,0.10); }
.hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot { width: 20px; height: 10px; transition: 0.3s; border-radius: 10px; background-color: #A32035; opacity: 0.2; }
.hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot span { height: auto !important; }
.hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot.active { width: 30px; opacity: 1; }


body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap { min-height: 800px; }

.name-flag { opacity: 0.4; }
/* .loaded .fadeInLeft.name-flag, .loaded .fadeInLeft.name-box { transform: translateX(0%); transition: all .8s ease-in-out; } */
.fadeInLeft.name-flag,.fadeInLeft.name-box { transform: translateX(-200%); }
.fadeInRight.name-flag,.fadeInRight.name-box { transform: translateX(200%); }
.armed-attorneys-slider:has(.animated) .name-flag, .armed-attorneys-slider:has(.animated) .name-box { transform: translateX(0%); transition: all 1s ease-in-out }
.armed-attorneys-slider:has(.animated) .name-flag { transition-delay: 0.6s!important }
.armed-attorneys-slider:has(.animated) .name-box { transition-delay: 0.2s!important }


.youtube-video-slider { display: flex; flex-wrap: wrap; width: 100%; gap: 40px; margin: 0; }
.youtube-video-slider .youtube-video-item { width: calc(33.33% - 27px); margin: 0; }

.authorImg img {object-position: top center;}

#elementor-popup-modal-73689.elementor-popup-modal .dialog-close-button {
    display: none;
    inset-inline-end: 20px;
    margin-top: 0;
    opacity: 1;
    pointer-events: all;
    top: 20px;
    z-index: 9999;
}
#elementor-popup-modal-73689 .elementor-column .elementor-spacer-inner {
    height: var(--spacer-size);
}
@media only screen and (max-width: 1550px) {
    .membership-addons-slider .slick-slider {padding-bottom: 90px;}
    .youtube-video-slider .slick-prev.slick-arrow, .membership-addons-slider .slick-prev.slick-arrow { left: -80px; right: 0; }
    .youtube-video-slider .slick-arrow.slick-next, .membership-addons-slider .slick-arrow.slick-next { right: -80px; left: 0; }
    .youtube-video-slider .slick-arrow, .membership-addons-slider .slick-arrow {top: auto;}
    /* body .name-plates .elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg { width: 48vw; } */
    /* body .first-armed-logo img { width: 32vh; } */
    /* body .ready-act-logo img { width: 12vh; } */
    .elementor-element.e-con-full.armed-attorneys-logo { gap: 4vw; }
    body .name-plates .elementor-element.people-image-box:first-child .elementor-element.people-image { padding-right: 100px; }
    body .hero-slider .elementor-slides-wrapper > .swiper-pagination {padding: 15px 19px;}
    /* .hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot.active { width: 70px;} */

    body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap { min-height: 700px; height: calc(100vh - 260px); }




}
@media only screen and (max-width: 1366.98px) {
.how-the-membership .elementor-icon-wrapper .elementor-icon svg {max-height: 33px;}
.how-the-membership .elementor-icon-wrapper .elementor-icon {width: 70px; height: 70px; }
.how-the-membership .elementor-icon-wrapper {margin-top: -30px;}
.how-the-membership .elementor-icon-wrapper::before { height: 18px; bottom: 22px; width: 100%;}
.join-thousands-section.e-con::before,.join-thousands-section::before, .join-thousands-section.e-con::after,.join-thousands-section::after { width: 280px; height: 200px; }

/* body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price { padding: 40px 30px; font-size: 70px; } */
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price .elementor-price-table__currency { font-size: 20px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price .elementor-price-table__fractional-part { font-size: 20px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__features-list li { padding: 15px 0; font-size: 16px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__features-list { margin: 0 20px; }
body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table__footer { padding: 20px 20px 40px; }


}
@media only screen and (max-width: 1199.98px) {
    /* body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide .the7-slide-content>.elementor-section-wrap { height: 100%;min-height: 550px; } */
    /* body .first-armed-logo img { width: 100%; max-width: 280px; } */
    .elementor-element.e-con-full.armed-attorneys-logo { top: 70px;}

    body .name-plates .people-image-box:last-child .elementor-widget-icon .elementor-icon-wrapper .elementor-icon svg { margin-left: auto; }
    body .name-plates .elementor-element.people-image-box {justify-content: flex-end;}
    body .name-plates .elementor-widget-icon {bottom: -45px;}



}
@media only screen and (max-width: 1024.98px) {
    .join-thousands-section.e-con::before,.join-thousands-section::before, .join-thousands-section.e-con::after,.join-thousands-section::after { width: 205px; height: 146px;}
    .youtube-video-slider .slick-arrow, .membership-addons-slider .slick-arrow {height: 48px;width: 48px;}
    .youtube-video-slider .slick-prev.slick-arrow, .membership-addons-slider .slick-prev.slick-arrow {left: -70px}
    .youtube-video-slider .slick-arrow.slick-next, .membership-addons-slider .slick-arrow.slick-next {right: -70px;}
    .membership-addons-slider .slick-slider { padding-bottom: 70px; }
    body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap {min-height: 600px;height: calc(100vh - 400px);}

    
}
@media only screen and (max-width: 991.98px) {
    body .hero-slider .elementor-slides-wrapper > .swiper-pagination { padding: 10px 15px; top: calc(100% - 15px) !important; bottom: auto !important;gap: 8px;}
    /* .hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot.active { width: 50px; } */
    .hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot {height: 6px;width: 15px;}
    body .name-plates .elementor-widget-icon {bottom: -25px;}
    .youtube-video-slider { gap: 30px 20px;}
    .youtube-video-slider .youtube-video-item { width: calc(33.33% - 14px); margin: 0; }

}

@media only screen and (max-width: 767.98px) {
    .how-the-membership .elementor-icon-wrapper::before { clip-path: polygon(0 0, 100% 0, calc(100% - 14px) 100%, calc(0% - -14px) 100%); height: 14px; bottom: 26px; max-width: 320px;bottom: 16px;}
    .how-the-membership .elementor-icon-wrapper .elementor-icon {width: 60px;height: 60px;}
    body .subsription-sec .price-row.elementor-widget-price-table .elementor-price-table .elementor-price-table__price { padding: 30px 20px; font-size: 50px; }
    .youtube-video-slider-wrapper .youtube-video-item h4 { font-size: 18px; margin: 25px 0 10px; }
    .youtube-video-slider .slick-arrow::before, .membership-addons-slider .slick-arrow::before {width: 18px;height: 18px;}
    body .first-armed-logo img { max-width: 260px;}
    body .ready-act-logo img { width: 130px; }
    .elementor-element.e-con-full.armed-attorneys-logo {gap: 20px;top: 90px;}
    body .name-plates .elementor-element.people-image-box:first-child .elementor-element.people-image {padding-right: 5px; padding-top: 0; }
    .name-plates .elementor-element.people-image-box:first-child .people-image {left: -20px;}
    .name-plates .elementor-element.people-image-box:last-child .people-image {right: -40px;}
   
    /* body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap { min-height: 360px; } */
    body .name-plates .elementor-widget-icon { bottom: 0; }
    /* body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap {height: calc(100vh - 430px);} */
    .youtube-video-slider .youtube-video-item { width: 100%; margin: 0; }
    body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap {min-height: 500px; height: 500px;}

    .logo-box > div{
        justify-content: center;
        padding-right: 40px;
    }
}

@media only screen and (max-width: 575.98px) {
    .join-thousands-section.e-con::before,.join-thousands-section::before, .join-thousands-section.e-con::after,.join-thousands-section::after { width: 108px; height: 77px; }
    body .first-armed-logo img {max-width: 180px;}
    body .ready-act-logo img { width: 110px; }
    .elementor-element.e-con-full.armed-attorneys-logo {gap: 14px;position: relative;top: 0;}
    body .hero-slider .elementor-slides-wrapper > .swiper-pagination { padding: 7px 11px; gap: 6px; top: calc(100% - 7px) !important; }
    /* .hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot.active {width: 30px;} */
    .hero-slider .elementor-slides-wrapper > .swiper-pagination .owl-dot {height: 4px;}

    body .elementor-element.armed-attorneys-slider {flex-flow: column;gap: 20px;padding-top: 30px;}
    body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap {min-height: 450px; height: 450px;}
    body .hero-slider .elementor-slides-wrapper > .swiper-pagination{        top: calc(100% - 15px) !important;}
    body .elementor-element.name-plates {
    height: 230px;
    }
    body .name-plates .elementor-element.people-image-box:first-child .elementor-element.people-image{
        scale: 1.2;
        /* transform: translateX(-30px); */
    }
    body .name-plates .elementor-element.people-image-box:last-child .elementor-element.people-image{
        scale: 1.2;
        /* transform: translateX(30px); */
    }
   
}

@media only screen and (max-width: 480.98px) {
    /* body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap {min-height: 400px; height: 400px;} */
    /* body .first-armed-logo img {max-width: 100px; } */
    /* body .ready-act-logo img {width: 80px;} */
    .name-plates .elementor-element.people-image-box:last-child .people-image { right: 0; }
    .name-plates .elementor-element.people-image-box:first-child .people-image { left: 0; }
    .elementor-element.e-con-full.armed-attorneys-logo {top: 15px;}
    body .name-plates .elementor-element.people-image-box:first-child .elementor-element.people-image{
        scale: 1.5;
        transform: translateX(-30px);
    }
    body .name-plates .elementor-element.people-image-box:last-child .elementor-element.people-image{
        scale: 1.5;
        transform: translateX(30px);
    }
    /* body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap { height: calc(100vh - 260px); } */
}

@media only screen and (max-width: 379.98px) {
    body .hero-slider.elementor-widget-the7-slider-common.elementor-element .the7-swiper-slide-inner .the7-slide-content>.elementor-section-wrap {min-height: 400px; height: 400px;}
}
.va-left,
.va-right {
    animation: none !important;
}
.va-cent{
    animation: none !important;
}

.va-left{
    transform: translateX(-50%) !important;
    opacity: 0 !important;
    
}
.va-right {
    transform: translateX(50%) !important;
    opacity: 0 !important;
}
.va-cent{
    transform: translateY(20px) !important;
    opacity: 0 !important;
}

.va-left.animated,
.va-right.animated{
    transform: translateX(0%) !important;
    opacity: 1 !important;
    transition: all 0.5s ease-in-out !important;
    transition-delay: 0.3s !important;
}
.va-cent.animated {   
    transform: translateY(0%) !important;
    opacity: 1 !important;
    transition: all 0.5s ease-in-out !important;
    transition-delay: 1s !important;
}